
.wrapper{
	position: relative;
}
#slider_wrapper{
	width: 768px;
	margin: 0 auto;
}
#slider {
    width: 768px;
    height: auto;
	display: none;
}

#slider_static_image{
	display: block;
}
.nivo-controlNav{
    display: none;	
}

header{
    z-index: 999;	
	height: 80px;
}
#inner-top{
	margin-top: 0px;	
}

#mobile-nav-button{
    background-image: url(/images/2016/hamburger-menu_03.png);
    width: 50px;
    height: 36px;
    position: absolute;
    right: 10px;	
	top: 20px;
	cursor: pointer;
}
#responsive_menu_wrapper{
    position: relative;	
}

#responsive_menu a, #responsive_menu a:link, #responsive_menu a:visited, #responsive_menu a:active, #responsive_menu a:hover{
	color: #000;
}
	
#responsive_menu {
    font-family: gotham_rounded, sans-serif;
    position: relative;
    z-index: 99999;
    background-color: #fff;
    font-size: 20px;
}
#responsive_menu li{
    list-style: none;	
	padding: 10px 10px;
}
#responsive_menu li a{
    display: block;	
}

footer .left_side{
    margin: 0 auto;
    display: block;
    padding-top: 30px;
    text-align: center;
}

footer .right_side{
    position: absolute;
    top: 0px;
    left: 230px;	
}

#breadcrumbs{
    padding-bottom: 10px;	
}



h1{
	font-size: 30px;
    margin-bottom: 0px;	
}
h2{
    font-size: 20px;	
}
p{
	font-size: 20px;
	line-height: 25px;
}
.content{
    padding-bottom: 10px;
    margin-top: 10px;	
}
#row_1 .left_side{
    margin-right: 20px;	
}
#row_1 .left_side img{
width: 290px;
}
#row_1 .right_side{
    width: 380px;	
	margin-top:0;
}
#row_1 a{
	margin: 20px auto;	
	padding: 10px 25px;
    width: 230px;
}


#row_1 h2,
#row_2 h2,
#row_3 .title,
#row_4 h1{
    font-size: 26px;	
}

#row_1 p,
#row_2 p,
#row_4 p{
    font-size: 20px;	
}

#row_1 h2{
    margin-bottom: 10px;
    line-height: 30px;	
}
#row_2 h2{
    padding: 35px 0px 20px;	
	line-height: 30px;
}
#row_2 p{
    padding-bottom: 25px;	
}

#row_3 .cta{
	width: 230px;
	height: 230px;
}
#row_3 .cta img{
	max-width: 230px;
	max-height: 230px;
}
#row_3 .title{
	padding: 30px 0;	
}
#row_3{
    padding-bottom: 50px;	
}
#row_4{
    padding-top: 25px;	
    padding-bottom: 25px;	
}
#row_4 h1{
    line-height: 30px;	
    margin-bottom: 15px;	
}
#row_4 p{
	line-height: 25px;	
}
#row_5{
	padding: 30px 0;
}
#row_6 h2, 
#subscription_form_popup h2{
	font-size: 21px;
}
#row_6 input, 
#subscription_form_popup input{
    width: 300px;
    height: 35px;	
}


#audio_list_page .item{
	width: 220px;
    height: 220px;
	margin: 5px;	
}
#audio_list_page .item img{
    max-width: 220px;
    max-height: 220px;	
}


#audio_details_page .left_side{
    width: 760px;	
}
.jp-audio{
width: 500px;	
}
.jp-audio .jp-controls{
    width: 450px;	
}
.jp-audio .jp-type-single .jp-progress{
width: 280px;	
}
.jp-volume-controls{
    left: 400px;	
}

#audio_details_page .right_side{

    text-align: center;	
}

#audio_details_page_banner img{
    max-width: 768px;
    max-height: 245px;
}

#audio_details_page #inner-top .right_side{
    width: 580px;	
}



#login{
	position: initial;
    width: 100%;
	display: inline-block;	
	background-color: #fff;
	
}
#loggedin{
	display: inline-block;
	text-align:left;
	padding:10px;
	background-color: #fff;
	color: #000;
}
#login form{
	padding: 5px 7px;
    display: inline-block;
    width: 99%;
}
#login input[type="text"]{
	border: 1px solid #000;
    height: 24px;
    width: 40%;	
}
#login input[type="password"]{
	border: 1px solid #000;
    height: 24px;
    width: 40%;	
}
#login input[type="submit"]{
	width: 12%;
}
#loggedin a{
	color:#000;
}
#login a{
	position: relative;
    z-index: 99;	
}

#forgotten_password_button{
    padding: 3px 10px;
    display: inline-block;
    width: 90%;
    color: #000;	
}

#inner_top_banner{
	height: initial;
	min-height: 60px;
}

